.button_container {
  position: fixed;
  top: 20px;
  right: 25px;
  height: 60px;
  width: 60px;
  cursor: pointer;
  z-index: 100;
  box-sizing: border-box;
  background-color: #332A28;
  border-radius: 10px; }
  @media screen and (max-width: 1100px) {
    .button_container {
      right: 15px; } }
  @media screen and (max-width: 768px) {
    .button_container {
      top: 5px;
      right: 10px;
      height: 40px;
      width: 40px; } }
  .button_container:hover {
    opacity: .8; }
  .button_container.active .top {
    transform: translateY(10px) translateX(0) rotate(45deg);
    background: #FFF; }
    @media screen and (max-width: 768px) {
      .button_container.active .top {
        transform: translateY(8px) translateX(0) rotate(45deg); } }
  .button_container.active .middle {
    opacity: 0;
    background: #FFF; }
  .button_container.active .bottom {
    transform: translateY(-10px) translateX(0) rotate(-45deg);
    background: #FFF;
    width: 70%; }
    @media screen and (max-width: 768px) {
      .button_container.active .bottom {
        transform: translateY(-8px) translateX(0) rotate(-45deg); } }
  .button_container.active p {
    display: none; }
  .button_container p {
    font-size: 12px;
    line-height: 1.0em;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%); }
    @media screen and (max-width: 480px) {
      .button_container p {
        font-size: 11px; } }
  .button_container span {
    background: #FFF;
    border: none;
    height: 3px;
    width: 40px;
    position: absolute;
    top: 20px;
    left: 10px;
    transition: all .35s ease;
    cursor: pointer; }
    @media screen and (max-width: 768px) {
      .button_container span {
        width: 26px;
        top: 10px;
        left: 7px; } }
    .button_container span:nth-of-type(2) {
      top: 30px;
      width: 40px; }
      @media screen and (max-width: 768px) {
        .button_container span:nth-of-type(2) {
          top: 18px;
          width: 26px; } }
    .button_container span:nth-of-type(3) {
      top: 40px;
      width: 40px;
      margin-bottom: 6px; }
      @media screen and (max-width: 768px) {
        .button_container span:nth-of-type(3) {
          top: 26px;
          width: 26px; } }

.overlay {
  font-size: 16px;
  position: fixed;
  background-color: #FAF9F5;
  background-image: url("../images/bg_img.png");
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 1.0em 3%;
  opacity: 0;
  /**/
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow-y: scroll;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media screen and (max-width: 768px) {
    .overlay {
      padding: 0.6em 3%; } }
  .overlay.open {
    opacity: 1.0;
    visibility: visible;
    height: 100%;
    z-index: 50; }
    .overlay.open li {
      animation: fadeInRight .5s ease forwards;
      animation-delay: .35s; }
      .overlay.open li:nth-of-type(2) {
        animation-delay: .4s; }
      .overlay.open li:nth-of-type(3) {
        animation-delay: .45s; }
      .overlay.open li:nth-of-type(4) {
        animation-delay: .50s; }
  .overlay .logo {
    width: 100%; }
    .overlay .logo img {
      width: 280px;
      margin: 10px auto; }
      @media screen and (max-width: 1100px) {
        .overlay .logo img {
          width: 240px; } }
      @media screen and (max-width: 1100px) {
        .overlay .logo img {
          width: 220px; } }
      @media screen and (max-width: 480px) {
        .overlay .logo img {
          width: 200px; } }
  .overlay a {
    color: #000; }
  .overlay .box {
    text-align: center;
    margin-top: 40px; }
    @media screen and (max-width: 768px) {
      .overlay .box {
        margin-top: 30px; } }
    .overlay .box .contentsArea nav {
      margin: 0; }
      .overlay .box .contentsArea nav p {
        font-size: 20px;
        font-weight: 500;
        margin: 1.0em 0 1.5em; }
        @media screen and (max-width: 768px) {
          .overlay .box .contentsArea nav p {
            font-size: 16px;
            background-size: 6px;
            padding-left: 14px; } }
        @media screen and (max-width: 480px) {
          .overlay .box .contentsArea nav p {
            font-size: 16px; } }
      .overlay .box .contentsArea nav a {
        width: 260px;
        padding-bottom: 5px;
        color: #000;
        display: inline-block;
        border-bottom: 1px solid #1F3A5F; }
        .overlay .box .contentsArea nav a:hover {
          color: #424242; }

.insta {
  position: fixed;
  top: 20px;
  right: 100px;
  width: 60px;
  height: 60px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
  background-color: #FFF; }
  .insta img {
    width: 40px;
    height: auto; }
  .insta:hover {
    opacity: .8; }
  @media screen and (max-width: 768px) {
    .insta {
      top: 5px;
      right: 55px;
      width: 40px;
      height: 40px; }
      .insta img {
        width: 20px; } }
